/*Global styles*/
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

html {
  font-family: 'Nunito', sans-serif;
  font-size: 10px;
  color: $text_color;
  box-sizing: border-box;
  background-color: #E6E6E6;
}

a {
  text-decoration: none;
}

ul {
  list-style: none;
}

p {
  font-size: 1.6rem;
}

img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

main {
  padding: 10rem 0;
}

header {
  width: 100%;
  height: 7rem;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  padding-top: 7px;
  background-color: $primary_color;
  color: white;
}

nav {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem 0;
}

footer {
  padding: 2.5rem 0;
  background-color: #d7d4ed;
  text-align: center;
  color: rgba(0,0,0,0.7);
}